# ***************************************************************
#     Remember to source opt-build-env first, if you are building 
#  any sub-set of these files outside of toplevel opt-build procedure 
# ***************************************************************
#
TOPLEVEL = ../../
LIBDIR = ../lib
BINDIR = ${TOPLEVEL}bin

${BINDIR}/makemat:makemat.c
	${CC} ${CFLAGS} makemat.c ${LIBDIR}/jgofs.a -o $@

clean:
	-rm ${BINDIR}/makemat
